# Org.OpenAPITools.Model.InlineObject3
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Integer** | **int?** | None | [optional] 
**Int32** | **int?** | None | [optional] 
**Int64** | **long?** | None | [optional] 
**Number** | **decimal?** | None | 
**Float** | **float?** | None | [optional] 
**Double** | **double?** | None | 
**String** | **string** | None | [optional] 
**PatternWithoutDelimiter** | **string** | None | 
**Byte** | **byte[]** | None | 
**Binary** | **System.IO.Stream** | None | [optional] 
**Date** | **DateTime?** | None | [optional] 
**DateTime** | **DateTime?** | None | [optional] 
**Password** | **string** | None | [optional] 
**Callback** | **string** | None | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

